Subject: bug#15691: ,br doesn't work for generic functions

From: Jordy Dickinson <[email-masked]>
Date: Wed, 23 Oct 2013 01:51:25 -0400

# What I did:

I used ,br with a generic function, specifically I entered ",br initialize".

# What I expected:

I wasn't sure what to expect, given that generic functions can have
many implementations, but since there was no error and a "generic"
object appeared in the output of ",traps", I expected at least that
when _some_ initialize method was called I would be put into a
debugging prompt.

# What actually happened:

When I called a function that called the initialize method ("make" in
this particular case), it completed successfully, without any debug
prompt.